<?
if (!$db)
	$db= new dbElemento;

$sql="delete from artigo_info where idE=$id";
$db->set($sql);

$tot=$this->req['total_info'];
for ($i=0; $i< $tot ; $i++){
	if ($this->req['titulo_' . $i ]  ){
		$texto1=$this->req['texto_' . $i ];
		$titulo1=$this->req['titulo_' . $i ];

		$sql="insert into artigo_info(idE, texto, titulo) values ($id, '$texto1','$titulo1' )";
		$db->set($sql);

	}
}
?>